Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Denial of Service >> Novell Client srvloc.sys Denial of Service Vulnerability


Vulnerability Assessment Details

Novell Client srvloc.sys Denial of Service Vulnerability

Vulnerability Assessment Summary
Checks file versions of srvloc.sys / nwgina.dll

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote Windows host contains a service that is susceptible to a
denial of service attack.

Description :

The file 'srvloc.sys' included with the Novell Client software is
reportedly vulnerable to a denial of service attack when processing
malformed SLP packets to port 427.

Note that it is not currently known whether this involves the TCP or
UDP service or both.

See also :

http://www.nessus.org/u?4e0f1aa2

Solution :

Upgrade to Novell Client 4.91 SP3 or later.

Network Security Threat Level:

Low / CVSS Base Score : 2.3
(AV:R/AC:L/Au:NR/C:N/I:N/A:P/B:N)

Networks Security ID: 21430

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Emulex LPE12002 HP Dell PCIe 2 Port 8GB Adapter FC HBA IBM 42D0500 incl 2x SFP+
$15.0
Emulex LPE12002 HP Dell PCIe 2 Port 8GB Adapter FC HBA IBM 42D0500 incl 2x SFP+ pictureAVAGO SFP'S AFBR-709SMZ 10Gb Ethernet, 850 nm, 10GBASE-SR/SW, SFP+ Transceiver
$9.99
AVAGO SFP'S AFBR-709SMZ 10Gb Ethernet, 850 nm, 10GBASE-SR/SW, SFP+ Transceiver pictureUbiquiti edgerouter x sfp new no box
$42.0
Ubiquiti edgerouter x sfp new no box pictureUbiquiti EdgeRouter x sfp new no box
$44.0
Ubiquiti EdgeRouter x sfp new no box picture


Discussions

No Discussions have been posted on this vulnerability.